TORIFY(1)

NAME
usewithtor - Shell wrapper to simplify the use of the torsocks(8) library to transparently allow an application to use a SOCKS proxy.

SYNOPSIS
usewithtor [application [application's arguments]]
or usewithtor [on|off]
or usewithtor

DESCRIPTION
usewithtor is a wrapper between the torsocks library and the application what you would like to run socksified.

OPTIONS

[application [application's arguments]]
    run the application as specified with the environment (LD_PRELOAD) set such that usewithtor(8) will transparently proxy SOCKS connections in that program

AUTHOR
This script was created by Tamas SZERB <toma@rulez.org> for the debian package of usewithtor. It (along with this manual page) have since been adapted into the main torsocks project and modified. Torify is a modified copy for the Tor project.